.videoCards {
  display: flex;
  justify-content: space-between;
  max-width: 1320px;
  width: 100%;
  margin: 0 auto;
  max-height: 375px;
  height: 100%;
  background: none;
  margin-bottom: 70px;
}
